@media (max-width: 600px) {

.floater {
width: 300px;
left: 50%;
top: 10px;
transform: translateX(-50%);
}

#home .cta {
width: 300px;
left: 50%;
bottom: 20px;
transform: translateX(-50%);
}

#home .cta a {
display: block;
margin-top: 5px;
}

.navbar-collapse {
border-bottom: 2px solid #e65a29 !important;
}

.sectionimage {
margin-bottom: 100px;
}

.sectionimage .pinstripe {
margin-top: 100px;
}

}

@media (max-width: 342px) {

.floater {
padding: 10px;
}

}

.inverse a, .inverse.blue a {
text-decoration: underline;
color: white;
}

.btn-primary:hover {
background-color: #e65a29;
color: white;
opacity: 1;
}